LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
ScannerContext.idl File Reference

Go to the source code of this file.

## Classes
struct | ScannerContext
| a scanner context is an identifier for a specific scanner device More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::scanner
| Interfaces for scanner control.